﻿
.bg-counter
{
	background: #E6F4FE;
	position: relative;
	margin-top: 0px;
    padding: 40px 0;
}

.level {
  margin: 0 ;
  text-align:center;
}

.level-item
{
    display: inline-block;
    width: 18%;
    position: relative;
    padding: 10px 0;
    margin: 15px 5px;
}
.level-item .icon
{
    margin: auto;
    position: absolute;
    left: 0;
    top: 0;
    padding: 15px;
}


.level-item .icon i
{
    font-size: 20px;
	color: #0a2e32;
}


.heading
{
	font-size: 16px;
    color:#0a2e32;
    font-weight: 700;
    text-transform: capitalize;
    margin:0;
    text-align:center;
    padding: 10px 0px;    
	height: 80px;
    overflow: hidden;
}

.title-counter {
    color:#0a2e32;
    font-size: 50px;
    padding:5px 0;
    text-align: center;
    font-weight: 700;
    margin:0;    
    line-height: 55px;
}


@media (max-width: 991px) {
.level-item
{
    display: inline-block;
    width:48%;
    position: relative;
    margin: 15px 0px;
}
}


@media (max-width: 768px) {
.level-item
{
    display: block;
    width: 100%;
    position: relative;
    margin: 15px 0px;
}
}